body {
    background-color: black;
    color: white;
    font-family: "Futura Condensed", "Zurich", "Arial";
    margin: 0;
    margin-top: 80px;
    padding: 0;
}

html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "Futura Condensed";
  src: url("Futura_Condensed_Medium.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Zurich";
  src: url("Zurich_Regular.otf");
  font-weight: normal;
  font-style: normal;
}

header {
    text-align: center;
}
header h1 {
    font-size: 6em;
    margin: 0;
    color: white;
}

.topheadline{
    font-size: 30em;
    border-bottom: 1px solid white;
  }

.news-card {
    display: column;
    text-align: center;
    gap: 20px;
    border-bottom: 1px solid white;
    border-color: #4d4d4d;
    padding: 15px;
}

.article-container {
    display: column;
    gap: 20px;
    padding: 5px;
    text-align: center;
}

.article {
    font-family: "Zurich";
    font-size: 1.1em;
    padding: 20px;
    text-align: left;
}

.headline {
    font-size: 1.6em;
    color: #99ccff;
}

.subheadline {
    font-family: "Zurich";
    color: #ffcc66;
    font-size: 1.2em;
}

.logobox {
    text-align: center;
    padding: 10px;
}

.image-container img {
    max-width:100%;
    border-radius: 20px;
}

.logo-container img {
    max-width:50%;
}

.navbar {
  overflow: hidden;
  background: black;
  position: fixed;
  top: 0;
  width: 100%;
}
/* Links inside the navbar */
.navbar a {
  float: "center";
  display: block;
  color: #f2f2f2;
  text-align: center;
  /* padding: 14px 16px; */
  text-decoration: none;
}

/* Change background on mouse-over */
/* .navbar a:hover {
  background: #ddd;
  color: black;
} */

/* Main content */
.main {
margin-top: 0px; /* Add a top margin to avoid content overlay */
text-align: center;
color: white;
}

a:link {
      color: white;
      text-decoration: none;
}

a:visited {
      color: white;
      text-decoration: none;
}

a:hover {
      color: white;
      text-decoration: none;
}

a:active {
      color: white;
      text-decoration: none;
}


#myBtn {
  display: "none"; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  width: 50px;
  height: 50px;
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: orange; /* Set a background color */
  opacity: 0.8;
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: none; /* Some padding */
  border-radius: 50%; /* Rounded corners */
  font-size: 25px; /* Increase font size */
  text-align: center;
  vertical-align: middle;
  }

@media (hover: hover) {
#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}
}
